<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Jogos</title>
    <link rel='stylesheet' type='text/css' href='css/main.css'>
    <link rel='stylesheet' type='text/css' href='css/box.css'>
    <link rel='stylesheet' type='text/css' href='css/tabela.css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto:500,900,100,300,700,400' rel='stylesheet' type='text/css'>

    <script type='text/javascript' src='js/jogos.js'></script>
</head>

<body onload="aoCarregarLista()">
    <main>
        <nav class="menu">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="lista.html">Listar</a></li>
                <li><a href="cadastro.html">Cadastrar</a></li>
            </ul>
        </nav>
        <section>
            <div class="box">
                <div class="box-header">
                    <span>Visualizar Jogo</span>
                </div>
                <div class="box-body">
                    <div>
                        <label for="nome">Nome</label>
                        <input id="nome" disabled/>
                        <input id="id" type="hidden"/>
                    </div>
                    <div>
                        <label for="categoria">Categoria</label>
                        <input id="categoria" disabled/>
                    </div>
                    <div>
                        <label for="ano">Ano</label>
                        <input id="ano" disabled/>
                    </div>
                    <div>
                        <label for="createdAt">Criado em</label>
                        <input id="createdAt" disabled/>
                    </div>
                    <div>
                        <label for="descricao">Descrição</label>
                        <textarea id="descricao" disabled></textarea>
                    </div>
                </div>                
            </div>            
        </section>
    </main>
</body>
</html>